


/* Represents the light theme setting */
"light" = "Chiaro";

/* Represents the dark theme setting */
"dark" = "Scuro";

/* Represents the system theme setting */
"system" = "Sistema";

/* Represents the Appearance setting label */
"appearance" = "Aspetto";
"yourFavorites" = "I Tuoi Preferiti";
"WhosWatching" = "Chi sta guardando?";
"username" = "Nome Utente";
"notImplementedYetWithType" = "Tipo: %@ non ancora implementato :(";
"tryAgain" = "Riprovare";
"tags" = "Tags";
"switchUser" = "Cambia Utente";
"suggestions" = "Suggerimenti";
"studios" = "Studio";
"studio" = "STUDIO";
"sortBy" = "Ordina per";
"signedInAsWithString" = "Accesso come %@";
"serverURL" = "URL del Server";
"serverInformation" = "Informazioni del Server";
"selectCastDestination" = "Seleziona la Destinazione del Cast";
"seeAll" = "Mostra Tutti";
"seasons" = "Stagioni";
"search" = "Cerca";
"seasonAndEpisode" = "S%1$@:E%2$@";
"reset" = "Reset";
"playbackSpeed" = "Velocità di Riproduzione";
"playbackSettings" = "Impostazioni di riproduzione";
"play" = "Riproduci";
"password" = "Password";
"pageOfWithNumbers" = "Pagina %1$@ di %2$@";
"otherUser" = "Altro utente";
"ok" = "Ok";
"noResults" = "Nessun risultato.";
"noCastdevicesfound" = "Nessun dispositivo Cast trovato.";
"nextUp" = "Prossimo";
"moreLikeThis" = "Altri Come Questo";
"loginToWithString" = "Accedi a %@";
"login" = "Accedi";
"localServers" = "Server Locali";
"loading" = "Caricamento in corso";
"home" = "Home";
"genres" = "Generi";
"filters" = "Filtri";
"filterResults" = "Filtra i Risultati";
"error" = "Errore";
"episodes" = "Episodi";
"displayOrder" = "Ordine di visualizzazione";
"discoveredServers" = "Server trovati";
"director" = "REGISTA";
"continueWatching" = "Continua a Guardare";
"connectToServer" = "Connettiti al server";
"connectToJellyfin" = "Connettiti a Jellyfin";
"connectManually" = "Connettiti manualmente";
"connect" = "Connetti";
"closedCaptions" = "Sottotitolato";
"changeServer" = "Cambia Server";
"cast" = "CAST";
"back" = "Indietro";
"audioTrack" = "Traccia Audio";
"audioAndCaptions" = "Audio e Sottotitoli";
"apply" = "Applica";
"allMedia" = "Tutti i Contenuti";
"allGenres" = "Tutti i Generi";
"accessibility" = "Accessibilità";
"library" = "Libreria";
"wip" = "Lavori in corso";
"playNext" = "Successivo";
"latestWithString" = "Recenti %@";
"emptyNextUp" = "Svuota la coda di riproduzione";
"addURL" = "Aggiungi URL";
"serverAlreadyExistsPrompt" = "Il server %s esiste già. Aggiungere nuova URL?";
"unknownError" = "Errore Sconosciuto";
"existingServer" = "Server esistente";
"previousItem" = "Elemento Precedente";
"nextItem" = "Prossimo Elemento";
"close" = "Chiudi";
"jumpBackward" = "Salta Indietro";
"jumpForward" = "Salta Avanti";
"playAndPause" = "Riproduci / Pausa";
"showFlattenView" = "Appiattisci Elementi della Biblioteca";
"reportIssue" = "Segnala un Problema";
"requestFeature" = "Richiedi una Funzione";
"sourceCode" = "Codice Sorgente";
"remainingTime" = "Tempo Rimanente";
"currentPosition" = "Posizione Attuale";
"chapters" = "Capitoli";
"tooManyRedirects" = "Troppi Reindirizzamenti";
"customize" = "Personalizza";
"file" = "File";
"playFromBeginning" = "Riproduci Dall'Inizio";
"removeFromResume" = "Rimuovi Da Continua";
"showMissingEpisodes" = "Mostra Episodi Mancanti";
"showMissingSeasons" = "Mostra Stagioni Mancanti";
"missingItems" = "Elementi Mancanti";
"airWithDate" = "Trasmesso %s";
"unaired" = "Non Trasmesso";
"missing" = "Mancante";
"none" = "Nessuno";
"cinematicViews" = "Vedute Cinematografiche";
"confirmClose" = "Conferma Chiusura";
"pressDownForMenu" = "Premere Giù per il Menu";
"about" = "Informazioni";
"recommended" = "Consigliato";
"refresh" = "Aggiorna";
"next" = "Prossimo";
"notAvailableSlash" = "N/D";
"multipleUsers" = "%d utenti";
"oneUser" = "1 utente";
"present" = "Presente";
"unableToConnectServer" = "Impossibile Connettersi al Server";
"jumpLengthSeconds" = "%s secondi";
"largest" = "Il Più Grande";
"larger" = "Più Grande";
"regular" = "Normale";
"smaller" = "Più Piccolo";
"smallest" = "Il Più Piccolo";
"compact" = "Compatto";
"normal" = "Normale";
"noCodec" = "Nessun Codec";
"containers" = "Contenitori";
"runtime" = "Tempo di Esecuzione";
"rated" = "Valutato";
"released" = "Rilasciato";
"unauthorized" = "Non Autorizzato";
"unauthorizedUser" = "Utente non autorizzato";
"cannotConnectToHost" = "Impossibile connettersi all'host";
"networkTimedOut" = "Rete Interrotta";
"other" = "Altro";
"movies" = "Film";
"tvShows" = "Programmi TV";
"channels" = "Canali";
"programs" = "Programmi";
"subtitles" = "Sottotitoli";
"audio" = "Audio";
"signInToServer" = "Accedi a %s";
"signIn" = "Accedi";
"signInGetStarted" = "Accedi per iniziare";
"subtitleSize" = "Dimensione Sottotitoli";
"showCastAndCrew" = "Mostra Cast & Crew";
"showPosterLabels" = "Mostra Etichette Poster";
"resume5SecondOffset" = "Riprendi 5 Secondi di Ritardo";
"systemControlGesturesEnabled" = "Comandi di Controllo del Sistema Abilitati";
"jumpGesturesEnabled" = "Comandi di Salto Attivati";
"jumpBackwardLength" = "Lunghezza Salto Indietro";
"jumpForwardLength" = "Lunghezza Salto in Avanti";
"videoPlayer" = "Lettore Video";
"server" = "Server";
"user" = "Utente";
"overlayType" = "Tipo Sovrapposizione";
"overlay" = "Sovrapposizione";
"editJumpLengths" = "Modifica Lunghezze Salto";
"autoPlay" = "Riproduzione Automatica";
"playNextItem" = "Riproduci Prossimo Elemento";
"playPreviousItem" = "Riproduci Elemento Precedente";
"experimental" = "Sperimentale";
"servers" = "Server";
"remove" = "Rimuovi";
"operatingSystem" = "Sistema Operativo";
"version" = "Versione";
"url" = "URL";
"name" = "Nome";
"serverDetails" = "Dettagli Server";
"favorites" = "Preferiti";
"media" = "Media";
"information" = "Informazioni";
"series" = "Serie";
"items" = "Elementi";
"castAndCrew" = "Cast & Troupe";
"noOverviewAvailable" = "Nessuna panoramica disponibile";
"overview" = "Panoramica";
"recentlyAdded" = "Aggiunti Recentemente";
"retry" = "Riprova";
"noTitle" = "Nessun titolo";
"continue" = "Continua";
"noLocalServersFound" = "Nessun server locale trovato";
"searchingDots" = "Ricerca…";
"connectToJellyfinServerStart" = "Connettiti a un server Jellyfin per iniziare";
"connectToJellyfinServer" = "Connettiti a un server Jellyfin";
"cancel" = "Cancella";
"settings" = "Impostazioni";
"removeAllUsers" = "Rimuovi Tutti gli Utenti";
"resetAppSettings" = "Ripristina Impostazioni App";
"resetUserSettings" = "Ripristina Impostazioni Utente";
"networking" = "Rete";
"defaultScheme" = "Schema Predefinito";
"seeMore" = "Vedi Altro";
"noEpisodesAvailable" = "Nessun episodio disponibile";
"userAlreadySignedIn" = "L'utente %s ha già effettuato l'accesso";
"serverAlreadyConnected" = "Il server %s è già connesso";
"unknown" = "Sconosciuto";
"existingUser" = "Utente Esistente";
"season" = "Stagione";
"searchDots" = "Cerca…";
"playerGesturesLockGestureEnabled" = "Blocco Gesture Player Gesture Abilitate";
"unableToFindHost" = "Impossibile trovare l'host";
"showChaptersInfoInBottomOverlay" = "Mostra info capitoli nell'overlay inferiore";
"quickConnectSuccessMessage" = "Connessione rapida autorizzata con successo. Continua sull'altro dispositivo.";
"quickConnectInvalidError" = "Codice connessione rapida non valido";
"authorize" = "Autorizza";
"quickConnectCode" = "Codice connessione rapida";
"quickConnect" = "Connessione Rapida";
"noPublicUsers" = "Nessun utente pubblico";
"publicUsers" = "Utenti pubblici";
"compactLogo" = "Logo compatto";
"cinematic" = "Cinematico";
"quickConnectStep2" = "2. Apri il menu utente e vai alla pagina di Quick Connect";
"quickConnectStep3" = "3. Inserisci il seguente codice:";
"subtitleFont" = "Font Sottotitoli";
"quickConnectNotEnabled" = "Nota: Quick Connect non abilitato";
"episodeNumber" = "Episodio %1$@";
"compactPoster" = "Poster compatto";
"seekSlideGestureEnabled" = "Gesture di Scorrimento con Slide Abilitata";
"quickConnectStep1" = "1. Apri l'app di Jellyfin sul tuo telefono o su un browser e accedi con il tuo account";
"indicators" = "Indicatori";
"posters" = "Poster";
"order" = "Ordine";
"sort" = "Tipo";
"ratings" = "Voti";
"blue" = "Blu";
"green" = "Verde";
"orange" = "Arancione";
"red" = "Rosso";
"yellow" = "Giallo";
"primary" = "Primario";
"bugsAndFeatures" = "Bug e Funzionalità";
"invertedDark" = "Negativo";
"invertedLight" = "Bianco invertito";
"appIcon" = "Icona Applicazione";
"accentColorDescription" = "Alcune modifiche necessitano di un riavvio prima di poter essere visualizzate.";
"dismiss" = "Rifiuta";
"played" = "Visti";
"unplayed" = "Non Visti";
"video" = "Video";
"subtitle" = "Sottotitoli";
"specialFeatures" = "Funzionalità speciali";
"color" = "Colore";
"delivery" = "Consegna";
"collections" = "Collezioni";
"people" = "Persone";
"usePrimaryImage" = "Usa immagine primaria";
"usePrimaryImageDescription" = "Usa l'immagine primaria e nasconde il logo.";
"hapticFeedback" = "Feedback aptico";
"seriesBackdrop" = "Sfondo delle serie";
"randomImage" = "Immagine random";
"favorited" = "Favoriti";
"progress" = "Progresso";
"accentColor" = "Colore d'accento";
"episodeLandscapePoster" = "Poster orizzontale dell'episodio";
"liveTV" = "TV in diretta";
"downloads" = "Downloads";
"comingSoon" = "Prossimamente";
"news" = "Notizie";
"playback" = "Riproduzione";
"reload" = "Ricaricare";
"advanced" = "Avanzato";
"enabled" = "Abilitato";
"disabled" = "Disabilitato";
"resetAllSettings" = "Riporta tutti i parametri ai valori di default.";
"removeAllServers" = "Rimuovere tutti i server";
"nativePlayer" = "Player nativo";
"videoPlayerType" = "Tipo di player video";
"gestures" = "Gesti";
"audioOffset" = "Offset audio";
"subtitleOffset" = "Offset sottotitolo";
"resumeOffsetDescription" = "Riprendi il contenuto alcuni secondi prima del momento di ripresa della registrazione";
"subtitleColor" = "Colore dei sottotitoli";
"current" = "Attuale";
"random" = "Casuale";
"grid" = "Griglia";
"list" = "Lista";
"onNow" = "In corso";
"kids" = "Bambini";
"buttons" = "Bottoni";
"playbackButtons" = "Bottoni di riproduzione";
"barButtons" = "Bottoni della barra";
"logs" = "Log";
"sports" = "Sport";
"menuButtons" = "Bottoni del menu";
"jump" = "Saltare";
"slider" = "Barra di scorrimento";
"chapterSlider" = "Barra di scorrimento dei capitoli";
"sliderColor" = "Colore della barra di scorrimento";
"sliderType" = "Tipo di barra di scorrimento";
"transition" = "Transizione";
"pauseOnBackground" = "Pausa in background";
"retrievingMediaInformation" = "Recupero delle informazioni dei media";
"playOnActive" = "Riproduzione se in primo piano";
"aspectFill" = "Riempimento Aspetto";
"resumeOffset" = "Offset di riproduzione";
"timestamp" = "Timestamp";
"timestampType" = "Tipo Timestamp";
"trailingValue" = "Valore Finale";
"scrubCurrentTime" = "Segna Tempo Attuale";

/* Option to set the maximum bitrate for playback */
"maximumBitrate" = "Bit rate massimo";

/* Option to set the bitrate to 480p quality at 720 Kbps */
"bitrateKbps720" = "480p - 720 Kbps";
"right" = "Destra";
"left" = "Sinistra";
"letterPicker" = "Seleziona Letter";
"orientation" = "Orientamento";
/* Option to set the test size for bitrate testing */
"testSize" = "Dimensione di test";

/* Option for automatic bitrate selection */
"bitrateAuto" = "Auto";

/* Option for the maximum bitrate */
"bitrateMax" = "Massimo";

/* Option to set the bitrate to 4K quality at 120 Mbps */
"bitrateMbps120" = "4K - 120 Mbps";

/* Option to set the bitrate to 4K quality at 80 Mbps */
"bitrateMbps80" = "4K - 80 Mbps";

/* Option to set the bitrate to 1080p quality at 60 Mbps */
"bitrateMbps60" = "1080p - 60 Mbps";

/* Option to set the bitrate to 1080p quality at 40 Mbps */
"bitrateMbps40" = "1080p - 40 Mbps";

/* Option to set the bitrate to 1080p quality at 20 Mbps */
"bitrateMbps20" = "1080p - 20 Mbps";

/* Option to set the bitrate to 1080p quality at 15 Mbps */
"bitrateMbps15" = "1080p - 15 Mbps";

/* Option to set the bitrate to 1080p quality at 10 Mbps */
"bitrateMbps10" = "1080p - 10 Mbps";

/* Option to set the bitrate to 720p quality at 8 Mbps */
"bitrateMbps8" = "720p - 8 Mbps";

/* Option to set the bitrate to 720p quality at 6 Mbps */
"bitrateMbps6" = "720p - 6 Mbps";

/* Option to set the bitrate to 720p quality at 4 Mbps */
"bitrateMbps4" = "720p - 4 Mbps";

/* Option to set the bitrate to 480p quality at 3 Mbps */
"bitrateMbps3" = "480p - 3 Mbps";

/* Option to set the bitrate to 480p quality at 1.5 Mbps */
"bitrateKbps1500" = "480p - 1.5 Mbps";

/* Option to set the bitrate to 360p quality at 420 Kbps */
"bitrateKbps420" = "360p - 420 Kbps";

/* Description for bitrate test duration indicating longer tests provide more accurate bitrates but may delay playback */
"bitrateTestDescription" = "Test più lunghi risultano in bit rate più accurati ma potrebbero rallentare la riproduzione";

/* Select Server View - Add Server */
"addServer" = "Aggiungi Server";

/* Select Server View - Select All Servers */
"allServers" = "Tutti i Server";

/* Select Server View - Edit an Existing Server */
"editServer" = "Modifica Server";

/* Server Detail View - Delete */
"delete" = "Elimina";

/* Server Detail View - Delete Server */
"deleteServer" = "Elimina Server";

/* Customize Server View - Cinematic Background */
"cinematicBackground" = "Sfondo Cinematografico";

/* Customize Server View - Show Favorites */
"showFavorites" = "Mostra Preferiti";

/* Customize Server View - Show Recently Added */
"showRecentlyAdded" = "Mostra Aggiunti di Recente";

/* Indicators View - Show Favorited */
"showFavorited" = "Mostra Preferiti";

/* Indicators View - Show Progress */
"showProgress" = "Mostra In Corso";

/* Indicators View - Show Unwatched */
"showUnwatched" = "Mostra Non Visti";

/* Indicators View - Show Watched */
"showWatched" = "Mostra Visti";

/* Maximum Bitrate View - Playback Quality */
"playbackQuality" = "Qualità della Riproduzione";

/* General */
"jellyfin" = "Jellyfin";

/* Video Player Settings View - Resume */
"resume" = "Riprendi";

/* Video Player Settings View - Disclaimer */
"subtitlesDisclaimer" = "Le impostazioni hanno effetto solo su alcuni tipi di sottotitoli";

/* Video Player Settings View - Offset */
"offset" = "Compensazione";

/* Video Player Settings View - Resume Offset Title */
"resumeOffsetTitle" = "Sfasamento Riprendi";
